## libbrowser-open-perl 0.03

=== debian/changelog ===
libbrowser-open-perl (0.03-1) unstable; urgency=low

  * Initial Release (Closes: #615038).

 -- Salvatore Bonaccorso <carnil@debian.org>  Fri, 25 Feb 2011 15:31:59 +0100
