=== debian/control ===
Source: libbrowser-open-perl
Section: perl
Priority: optional
Build-Depends: debhelper (>= 7.0.50~)
Build-Depends-Indep: perl,
 perl (>= 5.10.1) | libparent-perl,
 perl (>= 5.10.1) | libtest-simple-perl (>= 0.92)
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: Salvatore Bonaccorso <carnil@debian.org>
Standards-Version: 3.9.1
Homepage: http://search.cpan.org/dist/Browser-Open/
Vcs-Svn: svn://svn.debian.org/pkg-perl/trunk/libbrowser-open-perl/
Vcs-Browser: http://svn.debian.org/viewsvn/pkg-perl/trunk/libbrowser-open-perl/

Package: libbrowser-open-perl
Architecture: all
Depends: ${misc:Depends}, ${perl:Depends},
 perl (>= 5.10.1) | libparent-perl
Description: Perl module to open a browser in a given URL
 The functions optionaly exported by Browser::Open allows you to open URLs in
 the user browser.
 .
 A set of known commands per OS-name is tested for presence, and the first one
 found is executed. With an optional parameter, all known commands are
 checked.
 .
 The "open_browser" uses the system() function to execute the command. If you
 want more control, you can get the command with the "open_browser_cmd" or
 "open_browser_cmd_all" functions and then use whatever method you want to
 execute it.
