## libbrowser-open-perl 0.04

=== debian/changelog ===
libbrowser-open-perl (0.04-2) unstable; urgency=low

  * Team upload.
  [ Salvatore Bonaccorso ]
  * Change search.cpan.org based URIs to metacpan.org based URIs
  * debian/control: Use HTTPS transport protocol for Vcs-Git URI
  * Update Vcs-* headers for switch to salsa.debian.org

  [ gregor herrmann ]
  * Strip trailing slash from metacpan URLs.
  * debian/copyright: change Copyright-Format 1.0 URL to HTTPS.
  * debian/watch: use uscan version 4.

  [ Debian Janitor ]
  * Set debhelper-compat version in Build-Depends.

  [ Andreas Tille ]
  * Standards-Version: 4.7.2 (routine-update)

 -- Andreas Tille <tille@debian.org>  Thu, 14 Aug 2025 10:47:14 +0200

libbrowser-open-perl (0.04-1.1) unstable; urgency=medium

  * Non maintainer upload by the Reproducible Builds team.
  * No source change upload to rebuild on buildd with .buildinfo files.

 -- Holger Levsen <holger@debian.org>  Sun, 03 Jan 2021 14:24:37 +0100

libbrowser-open-perl (0.04-1) unstable; urgency=low

  [ Ansgar Burchardt ]
  * debian/control: Convert Vcs-* fields to Git.

  [ Salvatore Bonaccorso ]
  * Imported Upstream version 0.04
  * Update debian/copyright information.
    Update format to copyright-format 1.0 as released together with Debian
    policy 3.9.3.
    Update copyright years for debian/* packaging.
  * Remove override for dh_auto_install.
    The override is not needed anymore as the temporary files pod2htmd.tmp
    and pod2htmi.tmp are removed from the source upstream.
  * Bump Debhelper compat level to 8.
    Adjust Build-Depends on debhelper to (>= 8).
  * Bump Standards-Version to 3.9.3
  * Simplify dependencies on versions satisfied in stable.
    Drop alternative (Build-)Depends(-Indep) for dependencies already
    satisfied in stable.

 -- Salvatore Bonaccorso <carnil@debian.org>  Tue, 13 Mar 2012 19:51:25 +0100
