=== debian/control ===
Source: libbrowser-open-perl
Section: perl
Priority: optional
Build-Depends: debhelper-compat (= 13)
Build-Depends-Indep: perl
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: Salvatore Bonaccorso <carnil@debian.org>
Standards-Version: 4.7.2
Homepage: https://metacpan.org/release/Browser-Open
Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libbrowser-open-perl.git
Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libbrowser-open-perl
Testsuite: autopkgtest-pkg-perl

Package: libbrowser-open-perl
Architecture: all
Depends: ${misc:Depends}, ${perl:Depends}
Multi-Arch: foreign
Description: Perl module to open a browser in a given URL
 The functions optionally exported by Browser::Open allows you to open URLs in
 the user browser.
 .
 A set of known commands per OS-name is tested for presence, and the first one
 found is executed. With an optional parameter, all known commands are
 checked.
 .
 The "open_browser" uses the system() function to execute the command. If you
 want more control, you can get the command with the "open_browser_cmd" or
 "open_browser_cmd_all" functions and then use whatever method you want to
 execute it.
