=== debian/watch ===
version=4
https://metacpan.org/release/Browser-Open   .*/Browser-Open-v?@ANY_VERSION@@ARCHIVE_EXT@$
